/*Css for All_Missionaries*/


body {
background-color: #aa0064;
background-image: linear-gradient(to right, rgb(206,10,255), rgb(88,76,255), rgb(240,71,235), rgb(112,255,102));

}


h1 { 
color: #3f0027; 
border-style: groove;
border-width: 8px;
font-family: brush script mt, cursive;
border-color: #c25597;
border-radius: 15px 50px 30px;

}


div {
width: 500px;
float: left;

}


img {
width: 400px; 
height: auto; 

}


#all_missionaries {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding: 10px;
border-color: #51d569 #1f97df;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;
text-align: center;
color: #244f9f;
font-family: 'Bonbon', cursive;
Regular 800 at 58px;
font-size: 45px;

}


#all_missionaries1 {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding: 10px;
border-color: #51d569 #1f97df;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;

}


#them {
margin: 40px; 
box-shadow: 18px 18px 9px 10px;
border-style: dashed groove;
padding: 10px;
border-color: #51d569 #1f97df;
border-width: 12px 7px 12px 7px;
border-radius: 15px 50px;
text-align: center;
color: #287263;
font-family: 'Bonbon', cursive;
Regular 800 at 58px;
font-size: 45px;

}


#back {
width: 100%;
height: 45px;

}


.button {
display: inline;
border-radius: 40%;
background-color: #06dae3;
box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
width: 50%;
font-size: 50px;
color: #ff1000;
margin-left: 250px;

}


div footer {
clear: left;

}

